» Ubuntu » Pakiety

Error

two or more packages specified (libaudio-dev raring)